[Launch]
ProgramExecutable=DuplicateCleaner\Duplicate Cleaner 5.exe
SinglePortableAppInstance=false
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\DigitalVolcano\DC5

[RegistryCleanupIfEmpty]
1=HKCU\Software\DigitalVolcano

[DirectoriesMove]
DuplicateCleaner=%APPDATA%\DigitalVolcano\DuplicateCleaner

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\DigitalVolcano

[FilesMove]
Log\Duplicate Cleaner log file.txt=%USERPROFILE%\Documents